destination: docs
url: https://cantinilab.github.io/HuMMuS
authors:
  Rémi Trimbour:
    href: https://research.pasteur.fr/en/member/remi-trimbour/
    email: remi.trimbour@pasteur.fr
navbar:
  structure:
    left: [home, reference, articles]
    right: [github, homepage]
  components:
    github:
      icon: "fab fa-github"
      href: https://github.com/cantinilab/HuMMuS
    homepage:
      icon: "fas fa-university"
      href: https://research.pasteur.fr/en/team/machine-learning-for-integrative-genomics/
  type: dark
  bg: primary
template:
  params:
    ganalytics: G-36XYS9J0B3
    highlightcss: false
  bootstrap: 5
  bootswatch: cosmo
  bslib:
    primary: "#F7C673"
    link-color: "#265668"
    link-hover-color: "#FAAAE2"
    nav-link-color: "#265668"
    nav-link-hover-color: "#265668"
    nav-tabs-link-active-color: "#95D874"
    nav-tabs-link-active-bg: "#FFFFFF"

